key: pinillos2012knowledgeexperimentspracitcal
title: Knowledge, Experiments and Pracitcal Interests
authors:
- Ángel Pinillos
year: 2012
files:
  source_pdf: inbox/Pinillos 2012 Knowledge, Experiments and Pracitcal Interests.pdf
  pdf: pdf/paper.pdf
out:
  tei: out/tei.xml
  tables_dir: out/tables
  bundle: out/bundle.json
  text: out/text.txt
  markdown: out/fulltext.md
  images_dir: out/images
  images_manifest: out/images/manifest.json
machine:
  grobid_url: http://localhost:8070
  ingested_at: '2026-02-12T23:31:49.701795+00:00'
  last_processed_at: '2026-02-12T23:32:24.118409+00:00'
